{% extends "base.html.j2" %}
{% block content %}
<div class="media">
    <section class="main_content content">
        <center><h2>Error: 405, método inválido</h1>

        <p>
            <a href="{{request.referrer}}">Atrás</a>
        </p>
        </center>
    </section>
</div>
{% endblock %}
